Pular para o conteúdo principal
POST
/
api
/
v1
/
calendars
/
{calendar_id}
/
events
/
{event_id}
/
attendees
curl -X POST "https://app.talkover.ai/api/v1/calendars/calendar-uuid-1/events/event-uuid-1/attendees" \
  -H "Authorization: Bearer talq_your_environment_token_here" \
  -H "Content-Type: application/json" \
  -d '{ "name": "Jane Doe", "email": "[email protected]" }'
{
  "success": true,
  "data": {
    "id": "att-uuid-1",
    "name": "Jane Doe",
    "email": "[email protected]"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.talkover.ai/llms.txt

Use this file to discover all available pages before exploring further.

Adicionar Participante ao Evento

Adicionar um participante a um evento de calendário.

Endpoint

POST /api/v1/calendars/{calendar_id}/events/{event_id}/attendees

Parâmetros de Caminho

calendar_id
string
obrigatório
UUID do calendário.
event_id
string
obrigatório
UUID do evento.

Cabeçalhos da Requisição

Authorization
string
obrigatório
Token Bearer para autenticação. Formato: Bearer talq_your_environment_token_here
Content-Type
string
obrigatório
Deve ser application/json.

Corpo da Requisição

name
string
obrigatório
Nome de exibição do participante.
email
string
obrigatório
E-mail do participante.

Exemplos

curl -X POST "https://app.talkover.ai/api/v1/calendars/calendar-uuid-1/events/event-uuid-1/attendees" \
  -H "Authorization: Bearer talq_your_environment_token_here" \
  -H "Content-Type: application/json" \
  -d '{ "name": "Jane Doe", "email": "[email protected]" }'

Resposta

{
  "success": true,
  "data": {
    "id": "att-uuid-1",
    "name": "Jane Doe",
    "email": "[email protected]"
  }
}